@charset "utf-8";
/*------------------------------------------------------------------------------
[1] レイアウト[ 配置 + 書式設定その他 ]
[2] 詳細デザイン
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] レイアウト[ 配置 + 書式設定その他 ]
*******************************************************************************/
/*==============================================================================
	配置　独自の設定
==============================================================================*/
#wrap{
	margin:0px auto 0px auto;
}
@media screen and (max-width:1226px) { 
    /*　左固定のバナーエリア分　*/
#wrap,#wrapbg { width:1226px;}
}
#header{
	padding:10px 0px 8px 0px;
	width:970px;
}
#guide{
	width:970px;
	padding-top:10px;
	padding-bottom:10px;
}
#footerbg,#topfooterbg{
    width: 970px;
    margin: 0px auto 0px auto;
}
#footer{
	width:auto;
}
/*==============================================================================
	書式設定その他
==============================================================================*/
#wrap{
	font-size:90%;
}
#tpath{
	margin-bottom:0px;
	padding:15px 15px 10px 15px;
	width:940px;
}
#pagebody{
	padding-top:10px;
	width:970px;
	background:#FFFFFF;
}
#lnavi{
	margin-left:15px;
}
#content{
	width:720px;
	padding:0px 15px 10px 10px;
}
#content2,#content3{
	width:950px;
	padding:0px 10px 10px 10px;
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
/*==============================================================================
	ヘッダ
==============================================================================*/
#wrapbg{
	background:#EAE7DB;
}
#headerbg,#topheaderbg{
	background:#FFFFFF;
}
#tlogo{
	width:200px;
	float:left;
}
#tlogo img{
	vertical-align:bottom;
}
#tlogo h1,#tlogo p{
	float:left;
}
#tlogo p.tlogo2{
	float:right;
}
#topheaderbg #util{
	width:740px;
}
#util{
	margin-top:0px;
	width:440px;
	float:right;
	font-size:95%;
}
#topheaderbg #util{
	margin-top:8px;
}
#util img{
	vertical-align:middle;
}
#util li{
	display:inline;
}
/*------------------------------------------------------------------------------
	util1
------------------------------------------------------------------------------*/
#util1{
	margin:0px 0px 7px 0px;
}
#topheaderbg #util1{
	margin-bottom:10px;
}
#util1 ul{
	display:inline;
}
/* 文字サイズ変更
------------------------------------------------------------------------------*/
#util1 dl,#util1 dt,#util1 dd{
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:95%;
}
#util1 dl:after{
	content:"";
	display:block;
	clear:both;
}
#util1 p{
	margin-right:8px;
	display:inline-block;
	*display:inline;
	*zoom:1; 
}
#util1 p a{
	margin-left:12px;
	padding-left:10px;
	background:url(images/header/mark_util.png) no-repeat 0px 3px;
}
#util1 p.sitemap{
	margin-right:0px;
}
#headerbg #util1 p.sitemap{
	margin-bottom:4px;
	display:block;
}
#util1 p.sitemap a{
	padding-left:18px;
	background:url(images/header/sitemap.png) no-repeat 0px 4px;
}
/*------------------------------------------------------------------------------
	util2
------------------------------------------------------------------------------*/
#util2 ul{
	margin:5px 0px 10px 0px;
}
#util2 ul li a{
	display:inline-block;
}
#util2 ul li:not([class]){
	margin-left:4px;
	margin-bottom:6px;
	font-size:95%;
}
#util2 ul li:not([class]) a{
	padding:3px 6px;
	display:inline-block;
	color:#333;
	text-align:center;
	text-decoration:none;
	border-radius:3px;
	border:1px solid #D6D4C9;
}
/*------------------------------------------------------------------------------
	検索
------------------------------------------------------------------------------*/
form{
	display:inline-block;
}
#content2>form{
	display:block;
}
#sitesearch{
	padding:12px 0px 0px 15px;
	width:315px;
	float:left;
	text-align:left;
}
#sitesearch label{
	margin-bottom:3px;
	padding:7px 0px 0px 23px;
	display:block;
	background:url(images/header/search.gif) no-repeat left bottom;
}
#sitesearch input{
	padding:4px 0px 5px 0px;
	vertical-align:middle;
}
#sitesearch input.textbox{
	width:150px;
	padding: 4px 5px 5px 5px;
	border-top:2px solid #CCC;
	border-bottom:2px solid #CCC;
	border-left:2px solid #CCC;
	border-right:none;
	border-radius:4px 0px 0px 4px;
}
#key{
	font-size:100%;
}
#sitesearch p.howto{
	margin-left:6px;
	display:inline-block;
	border-bottom:2px solid #3DB07B;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	overflow:hidden;
	vertical-align:middle;
}
#sitesearch p.howto a{
	padding:5px 10px 3px 21px;
	display:block;
	color:#333333;
	text-decoration:none;
	background:#C4EAC8 url(images/header/howto.png) no-repeat 6px center;
	font-size:85%;
	line-height:1.2;
}
/*==============================================================================
	グローバルナビ
==============================================================================*/
#gnavibg,#topgnavibg{
	background:#fff;
}
#gnavi{
	width:970px;
}
#gnavibg ul li a,#topgnavibg ul li.scate>a{
	padding:16px 10px 16px 70px;
	width:80px;
	display:block;
	color:#333333;
	font-weight:bold;
	border-right:1px solid #CCC;
	text-align:left;
	text-decoration:none;
	line-height: 1.2;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#gnavibg ul li a,#topgnavibg ul li.scate>a {
	padding:17px 10px 16px 70px;
	}
}
#gnavi ul li.top a{
	padding-top:25px;
	padding-bottom:26px;
	background:url(images/gnavi/home.gif) no-repeat 17px center;
	border-left:1px solid #CCC;
	border-top:4px solid #FE778A;
	width:83px;
}
#gnavi ul li.kurashi a{
	padding-right:25px;
	width:65px;
	background:url(images/gnavi/kurashi.gif) no-repeat 17px center;
	border-top:4px solid #FCD869;
}
#gnavi ul li.event a{
	padding-top:25px;
	padding-bottom:26px;
	background:url(images/gnavi/event.gif) no-repeat 17px center;
	border-top:4px solid #8BC6E4;
}
#gnavi ul li.shisetsu a{
	padding-top:25px;
	padding-bottom:26px;
	background:url(images/gnavi/shisetsu.gif) no-repeat 17px center;
	border-top:4px solid #9EE17C;
}
#gnavi ul li.shisei a{
	padding-top:25px;
	padding-bottom:26px;
	background:url(images/gnavi/shisei.gif) no-repeat 17px center;
	border-top:4px solid #E392C9;
}
#gnavi ul li.business a{
	background:url(images/gnavi/business.gif) no-repeat 17px center;
	border-top:4px solid #FEAD77;
}

/*　オーバー、配下ページ　-----------------------------*/
#gnavi ul li.top a:hover,#gnavi ul li.top.choice a{
	padding-top:25px;
	padding-bottom:26px;
	background:#FFF2F4 url(images/gnavi/home_o.gif) no-repeat 17px center;
}
#gnavi ul li.kurashi a:hover,#gnavi ul li.kurashi.choice a{
	background:#FFFEE2 url(images/gnavi/kurashi_o.gif) no-repeat 17px center;
}
#gnavi ul li.event a:hover,#gnavi ul li.event.choice a{
	padding-top:25px;
	padding-bottom:26px;
	background:#E9F8FF url(images/gnavi/event_o.gif) no-repeat 17px center;
}
#gnavi ul li.shisetsu a:hover,#gnavi ul li.shisetsu.choice a{
	padding-top:25px;
	padding-bottom:26px;
	background:#ECFFDF url(images/gnavi/shisetsu_o.gif) no-repeat 17px center;
}
#gnavi ul li.shisei a:hover,#gnavi ul li.shisei.choice a{
	padding-top:25px;
	padding-bottom:26px;
	background:#FDECF8 url(images/gnavi/shisei_o.gif) no-repeat 17px center;
}
#gnavi ul li.business a:hover,#gnavi ul li.business.choice a{
	background:#FFEDE1 url(images/gnavi/business_o.gif) no-repeat 17px center;
}
/*　上部固定　*/
@media screen and (min-width:1100px) {
	.fixed{
		position: fixed;
		top: 0;
		left: 0;
		z-index:10000;
		border-bottom:1px solid #CCCCCC;
	}
}
@media screen and (max-width:1245px) {
	#gnavi{
		margin-left:128px;
	}
}
/*==============================================================================
	左メニュー
==============================================================================*/
#menu{
	padding-bottom:6px;
	width:192px;
	background:#FFFFFF;
	border:4px solid #3DB07B;
}
/*------------------------------------------------------------------------------
	見出しh2
------------------------------------------------------------------------------*/
#menu h2,#menu h2{
	padding:20px 5px 20px 5px;
	width:182px;
	display:block;
	background:url(images/lnavi/lnavi_h2_bg.png) no-repeat center bottom;
}
#menu h2 a, #menu h2 span{
	color:#333333;
}
/*------------------------------------------------------------------------------
	リンクなし　セパレータ
------------------------------------------------------------------------------*/
#menu h3.separator{
	margin:0px;
	padding:10px 5px 8px 8px;
	width:179px;
	background:#FFF;
}
#menu h4.separator,#menu h5.separator,#menu h6.separator{
	margin:0px 0px 0px 10px;
	padding:10px 5px 8px 6px;
	width:171px;
}
/*------------------------------------------------------------------------------
	詳細メニュー　h3 h4 ul 同じリスト風デザイン
------------------------------------------------------------------------------*/
#menu h3{
	margin:0px;
	background:#FFF;
	border-bottom:none;
	background:#FFF url(images/lnavi/mark_h3_lnavi.png) no-repeat 1px 8px;
}
#menu h4{
	margin:0px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h5{
	margin-left:10px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h3 a{
	padding:8px 5px 8px 23px;
	width:164px;
}
#menu h4 a{
	padding:8px 5px 8px 23px;
	width:164px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 15px;
}
#menu h4 a:hover{
	background:#EAE7DB url(images/lnavi/mark_lnavi.png) no-repeat 10px 15px;
}
#menu h5 a{
	padding:8px 5px 8px 23px;
	width:154px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 15px;
}
#menu h5 a:hover{
	background:#EAE7DB url(images/lnavi/mark_lnavi.png) no-repeat 10px 15px;
}
#menu ul{
	background:#FFF;
}
#menu ul li a{
	padding:8px 5px 8px 23px;
	width:164px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 15px;
}
#menu ul li a:hover{
	background:#EAE7DB url(images/lnavi/mark_lnavi.png) no-repeat 10px 15px;
}
#menu ul li.choice{
	padding:8px 5px 8px 23px;
	width:164px;
	display:block;
	background:#EAE7DB url(images/lnavi/mark_lnavi.png) no-repeat 10px 15px;
}
/*------------------------------------------------------------------------------
	入れ子リスト
------------------------------------------------------------------------------*/
#menu ul.lmenu li{
	margin-left:10px;
}
#menu ul.lmenu li a{
	width:154px;
	background:url(images/lnavi/mark_slnavi.png) no-repeat 9px 15px;
	border-bottom:none;
}
#menu ul.lmenu li a:hover{
	background:#EAE7DB url(images/lnavi/mark_slnavi.png) no-repeat 9px 15px;
}
#menu ul.lmenu li.choice{
	width:154px;
	display:block;
	background:#EAE7DB url(images/lnavi/mark_slnavi.png) no-repeat 9px 15px;
	border-bottom:none;
}
/*------------------------------------------------------------------------------
	カテゴリ別カラーパターン
------------------------------------------------------------------------------*/
.kurashi #menu h3.separator,
.event #menu h3.separator,
.shisetsu #menu h3.separator,
.shisei #menu h3.separator,
.business #menu h3.separator{
	background:#FFF;
}
/*市民生活ガイド*/
.kurashi #menu{
	border:4px solid #EDC856;
}
.kurashi #menu h2{
	background:url(images/lnavi/lnavi_h2_bg_guide.png) no-repeat center bottom;
}
.kurashi #menu h2 a,.kurashi #menu h2 span{
	padding-left:50px;
	text-align:left;
}
.kurashi #menu h3{
	margin:0px;
	border-bottom:none;
	background:#FFF url(images/lnavi/mark_h3_lnavi_kurashi.png) no-repeat 1px 8px;
}
/*イベント*/
.event #menu{
	border:4px solid #8DC6E4;
}
.event #menu h2{
	background:url(images/lnavi/lnavi_h2_bg_event.png) no-repeat center bottom;
}
.event #menu h2 a,.event #menu h2 span{
	padding-left:50px;
	text-align:left;
}
.event #menu h3{
	margin:0px;
	border-bottom:none;
	background:#FFF url(images/lnavi/mark_h3_lnavi_event.png) no-repeat 1px 8px;
}
/*施設案内*/
.shisetsu #menu{
	border:4px solid #8ED66A;
}
.shisetsu #menu h2{
	background:url(images/lnavi/lnavi_h2_bg_shisetsu.png) no-repeat center bottom;
}
.shisetsu #menu h2 a,.shisetsu #menu h2 span{
	padding-left:50px;
	text-align:left;
}
.shisetsu #menu h3{
	margin:0px;
	border-bottom:none;
	background:#FFF url(images/lnavi/mark_h3_lnavi_shisetsu.png) no-repeat 1px 8px;
}
/*市政情報*/
.shisei #menu{
	border:4px solid #D880BC;
}
.shisei #menu h2{
	background:url(images/lnavi/lnavi_h2_bg_shisei.png) no-repeat center bottom;
}
.shisei #menu h2 a,.shisei #menu h2 span{
	padding-left:50px;
	text-align:left;
}
.shisei #menu h3{
	margin:0px;
	border-bottom:none;
	background:#FFF url(images/lnavi/mark_h3_lnavi_shisei.png) no-repeat 1px 8px;
}
/*事業者向け情報*/
.business #menu{
	border:4px solid #FEAD77;
}
.business #menu h2{
	background:url(images/lnavi/lnavi_h2_bg_business.png) no-repeat center bottom;
}
.business #menu h2 a,.business #menu h2 span{
	padding-left:50px;
	text-align:left;
}
.business #menu h3{
	margin:0px;
	border-bottom:none;
	background:#FFF url(images/lnavi/mark_h3_lnavi_business.png) no-repeat 1px 8px;
}
/*==============================================================================
	左メニュー固定
==============================================================================*/
#target{
	position: fixed;
	top: 73px;
	left: 0;
	z-index:11000;
}
@media screen and (max-width:500px) {
	#target{
		top:220px;
		position:absolute;
	}
}
#target ul li{
	margin-bottom:4px;
	padding-bottom:16px;
	background: url(images/page/targetbg.png) no-repeat left bottom;
}
#target ul li a img{
	vertical-align:bottom; 
}
#randomad{
	position: fixed;
	top: 491px;
	left: 0;
	z-index:11000;
}
/*==============================================================================
	ページ遷移
==============================================================================*/
#guide ul,#guide ul li{
	display:inline;
}
/*------------------------------------------------------------------------------
	このページのトップへ
------------------------------------------------------------------------------*/
#guide p.pagetop{
	margin:0px 0px 10px 0px;
	clear:both;
	text-align:right;
}
#guide p.pagetop a{
	padding-left:18px;
	color:#333333;
	background:url(images/page/mark_pagetop.png) no-repeat left center;
}
/*------------------------------------------------------------------------------
	ページ戻り
------------------------------------------------------------------------------*/
#guide ul li a.pageback{
	margin-right:15px;
	padding-left:20px;
	color:#333333;
	background:url(images/page/mark_pageback.png) no-repeat left center;
}
#guide ul li a.pagehome{
	padding-left:20px;
	color:#333333;
	background:url(images/page/mark_pagehome.png) no-repeat left center;
}
/*------------------------------------------------------------------------------
	表示切替
------------------------------------------------------------------------------*/
#guide{
    background:#EAE7DB;
}
#guide .viewmode{
	display:inline;
	*display:inline;
    *zoom:1;
	font-size:95%;
}
#guide .viewmode dl,#guide .viewmode dt,#guide .viewmode dd{
	display:inline-block;
}
#guide .viewmode dl:after{
	content:"";
	display:block;
	clear:both;
}
#guide .viewmode dl{
	margin-left:20px;
	overflow:hidden;
	vertical-align:middle;
}
#guide .viewmode dt{
	padding:5px 10px 5px 10px;
	display:inline-block;
	*display:inline;
    *zoom:1;
	vertical-align:middle;
}
#guide .viewmode dd{
	vertical-align:middle;
}
#guide .viewmode ul{
    display:table;
	list-style-type:none;
}
#guide .viewmode ul li{
    display: table-cell;
	text-align:center;
	white-space: nowrap;
}
#guide .viewmode dd a{
	padding:5px 15px 5px 15px;
	display:block;
    color: #333333;
}
#guide .viewmode #viewmode_pc{
	border-right:1px solid #CCC;
}
#guide .viewmode #viewmode_smp{
	border-right:1px solid #CCC;
}
/*==============================================================================
	フッタ
==============================================================================*/
#footerbg,#topfooterbg{
    font-size: 85%;
    background:#EAE7DB;
}
#footerleft{
	float:left;
}
#footerright{
	margin-bottom:15px;
	width:660px;
	float:right;
	border-top:4px solid #B5A18B;
	border-bottom:4px solid #B5A18B;
}
#footerleft img{
	vertical-align:bottom;
}
#footernavi{
	margin-top:0px;
}
#footernavi ul,#topfooternavi ul{
	margin:10px 0px 25px 15px;
	text-align:left;
	list-style-type:none;
}
#footernavi ul li,#topfooternavi ul li{
	margin-right:15px;
	padding-left:13px;
	display:inline;
	background:url(images/footer/mark_footer.png) no-repeat left center;
}
#footernavi ul li a,#topfooternavi ul li a{
	display:inline-block;
    color: #333333;
}
#footer h2{
	font-size:120%;
	text-align:left;
}
#add{
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
	font-size:110%;
	line-height: 1.5;
}
#add a{
    color: #333333;
}
#copy{
	margin:0px 0px 0px 0px;
	padding:10px;
	clear:both;
	text-align:left;
}
#copy p{
	padding-left:5px;
}
